import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableCustomindexComponent } from './customindex.component';

describe('DatatableCustomindexComponent', () => {
  let component: DatatableCustomindexComponent;
  let fixture: ComponentFixture<DatatableCustomindexComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableCustomindexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableCustomindexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
